﻿
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Invoices
            </h1>
        </div>
        <div class="actions">
            <a ng-click='AddInvoice()'jb-tooltip class="action" data-toggle="tooltip" data-placement="bottom" title="Add Invoice">
                <i style="margin-top: 11px;" class="icon-plus-2 fg-black"></i>
            </a>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <form novalidate="" ng-submit="search()">
        <div class="place-left one-fourth padding-right20">
            <label for="filter.typeId">Status</label>
            <div class="input-control select" data-role="input">
                <select ng-model="filter.InvoiceType" ng-options="obj.Value as obj.Text for obj in Model.InvoiceTypes"></select>
            </div>
        </div>
        <div class="clearfix"></div>
        <label for="searchDiscountName">Recipient</label>
        <div class="input-control text" data-role="input-control">
            <input ng-model="searchEmail" id="searchEmail" type="text" placeholder="Enter email here">

        </div>
        <label for="searchDiscountName">Invoice #</label>
        <div class="input-control text" data-role="input-control">
            <input ng-model="searchTerm" id="searchClubName" type="text" placeholder="Enter invoice # here">

        </div>
        <div class="clearfix"></div>
        <button class="button primary place-right" type="submit">Search</button>
        <button class="button link place-right on-left-more" type="button" ng-click="clearFilters()">Clear filters</button>
    </form>
    <div class="clearfix"></div>
    <br /> 
        <div class="wrapper2 InvoiceGrid">
            <div class="div2">
                <kendo-grid id="userGrid" options="mainGridOptions"></kendo-grid>
            </div>
        </div>
    <div class="clearfix"></div>
</div>
